@charset "utf-8";
#main_wrapper {
	height: auto;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
h1{
	color:#F00;
	font-size:15px;
}
.resourceslink{
	text-align:center}
body {
	margin-top: 0px;
	padding-top: 0px;
	background-image:url(../images/backgroundimage.jpg);
	background-repeat:repeat-x;
	background-color:#000;
}
#wrapper_inner {
	float: left;
	height: auto;
	width: 980px;
	margin: 0px;
}
#wrapper_outside {
	height: auto;
	width: 1082px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper_outside_inside {
	float: left;
	height: auto;
	width: 1081px;
	background-image: url(../images/GIRL.png);
	background-repeat: no-repeat;
	background-position: right top;
}
#menu {
	clear: both;
	float: right;
	height: 29px;
	width: 980px;
}
#menu_left {
	background-image: url(../images/menu_left.png);
	background-repeat: no-repeat;
	float: right;
	height: 29px;
	width: 29px;
}
#menu_txt {
	float: right;
	height: 29px;
	width: auto;
	background-image: url(../images/menu_bg.png);
	background-repeat: repeat-x;
}
#phoneno {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	float: right;
	height: 20px;
	width: auto;
	padding-top: 9px;
}

#menu_right {
	background-image: url(../images/menu_right.png);
	background-repeat: no-repeat;
	float: right;
	height: 29px;
	width: 24px;
}
#menu ul{
	float:left;
	margin:0px;
	padding:0px;
	color:#FFF;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	text-transform:uppercase;
	width: auto;
	height: auto;
}
#menu ul li{
	float:left;
	margin:0px;
	padding:0px;
	list-style-type:none;
	padding:3px 7px 5px 7px;
}
#menu ul li a{
	float:left;
	margin:0px;
	padding:0px;
	list-style-type:none;
	padding:3px 7px 5px 7px;
	color:#FFF;
	text-decoration:none
}
#menu ul li a:hover{
	float:left;
	margin:0px;
	padding:0px;
	list-style-type:none;
	padding:3px 7px 5px 7px;
	color:#000;
	text-decoration:none
}
#sitename {
	clear: both;
	float: left;
	height: auto;
	width: 980px;
	margin-top: 35px;
	margin-bottom: 35px;
}
#slideshow1{
	float: left;
	height: 120px;
	width: 980px;
	margin-top: 50px;
	margin-bottom: 50px;
}
#leftsidebar {
	background-image: url(../images/mainmenu_bg.png);
	background-repeat: no-repeat;
	float: left;
	height: auto;
	width: 259px;
	margin-bottom: 10px;
}
#leftsidebar_background {
	background-color: #191919;
	float: left;
	width: 240px;
	margin-right: 10px;
	margin-left: 11px;
	height: 110px;
}
#leftsidebar_background_bottom {
	background-color: #191919;
	float: left;
	width: 240px;
	margin-right: 10px;
	margin-left: 11px;
	height: auto;
	padding-bottom: 10px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	-khtml-border-radius:0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}
#leftsidebar_background ul{
	margin:0px;
	padding:0px;
	color:#FFF;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	text-transform:uppercase;
	list-style:none

}
.leftsidebar_background li{
	margin:10px 0 10px 0;
	padding:0px;
	list-style-type:none;
	padding:10px 7px 10px 7px;
	height:14px;
	background-color:#2b2b2b;
	text-decoration:none;
	color:#FFF;
	margin-bottom:20px;
	width:226px;
}
.leftsidebar_background li a{
	margin:10px 0 10px 0;
	padding:0px;
	list-style-type:none;
	padding:10px 7px 10px 7px;
	height:14px;
	background-color:#2b2b2b;
	text-decoration:none;
	color:#FFF;
	width:226px;
}
.leftsidebar_background li a:hover{
	margin:10px 0 10px 0;
	padding:0px;
	list-style-type:none;
	padding:10px 7px 10px 7px;
	height:14px;
	text-decoration:none;
	color:#F00;
	width:226px;

	}
.leftsidebar_menu_head {
	float: left;
	height: 42px;
	width: 249px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFF;
	padding-top: 30px;
	padding-left: 10px;
	background-image: url(../images/mainmenu_bg.png);
	background-repeat: no-repeat;
}
.inputfield{
	background-color:#000;
	border:1px solid #2a2a2a;
	color:#FFF;
	width:218px;
	height:25px;
	outline: none;
	line-height: 23px;
}
.textfieldinput{
	background-color:#000;
	border:1px solid #2a2a2a;
	color:#FFF;
	width:218px;
	outline:none
}
#center_content_mainpage {
	float: left;
	width: 441px;
	margin-right: 40px;
	margin-left: 40px;
	height: auto;
	margin-top: 12px;
}
#center_content_mainpage_header {
	background-image: url(../images/centermenu_bg.png);
	background-repeat: no-repeat;
	float: left;
	height: 40px;
	width: 426px;
	padding-top: 18px;
	padding-left: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFF;
}
#center_content_mainpage_bg {
	float: left;
	height: auto;
	width: 412px;
	margin-right: 5px;
	margin-left: 14px;
}
.center_content {
	float: left;
	height: 100px;
	width: 412px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.center_content_img {
	float: left;
	height: 100px;
	width: 100px;
	margin-right: 5px;
}
.center_content_text {
	float: left;
	height: 100px;
	width: 305px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-align: justify;
	line-height:16px;
}
#rightsidebar {
	float: right;
	width: 194px;
	margin-top: 15px;
}
#main_page_text {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 21px;
	font-weight: normal;
	color: #FFF;
	float: left;
	height: auto;
	width: 100%;
	text-align:justify;
	margin-top:15px;
}
#footer {
	background-color: #191919;
	float: left;
	height: 130px;
	width: 100%;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #F00;
}
#inner_page_text {
	background-color: #FFF;
	float: left;
	height: auto;
	width: 670px;
	margin-left: 15px;
	color: #000;
	padding-right: 10px;
	padding-left: 10px;
	text-align: justify;
	padding-bottom: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	margin-bottom: 10px;
}
